## Exam 1 Preparation <br /> Linear Algebra <br /> Fall 2014

---

### Practice and Homework for Exam 1

Our first problem set is due in class Tuesday, September 16, which is the last class before our exam. It may also be submitted via the homework boxes for our class, on the fourth floor of the Mathematics building, on the left as one walks toward my office, 426 Math.

After this deadline, I will post solutions. Late work will not be accepted.

I am also posting a practice set with solutions, to serve as a model for completing this assignment.

* [Homework1-F14-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Homework1-F14-LinearAlgebra.pdf)
* [Practice1-F14-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Practice1-F14-LinearAlgebra.pdf)
* [Practice1-F14-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Practice1-F14-Solutions-LinearAlgebra.pdf)

These two problem sets are very similar to each other. Our first exam will be very similar to these problem sets.

Ideally, one should get far more practice than these problem sets offer. Your best bet is to look at course materials for previous semesters, many of which include solutions, and work as many similar problems as you can. Use your judgment in determining which past course materials are relevant.

In past semesters, a majority of each class scored perfect on the first exam. This exam comes sooner this semester, but you have a very clear idea what to study. For our later exams, there will be more homework problems than exam questions. Each problem set will still serve as a model for the corresponding exam, but only some problem types will appear on each exam.

### Instructions

A personalized copy of this assignment has been placed in your Courseworks Drop Box for this course. That copy includes a bar code identifying you and the problem, so that your work may be scanned, graded, and returned to you as a PDF file. Students prefer this system to rumaging weeks later through a cardboard box in the help room for their graded work, but this system requires some cooperation from you.

* [Courseworks](https://courseworks.columbia.edu)

Please print out your personalized copy of this assigment onto standard letter-sized printer paper, and hand in only those sheets of paper. This file is intended to be printed duplex. Each problem will appear on a separate sheet of paper, because I have inserted blank pages to accommodate campus printers that won't print one-sided.

If you need more than one sheet of paper for a problem, then use scratch paper but do not hand it in; transfer the highlights of your work to the sheet of paper that you hand in for that problem. For each problem, only the front and back of the sheet of paper that includes your bar code will be scanned and graded.

Please do not staple, fold, or crumple these pages. Please do not use staples, paper clips, or [Schenectady staples](fold.jpg). Please do not use odd-sized paper, or 3-ring binder paper, or paper torn from a spiral notebook. To be graded, your assignment needs to feed through a scanner without jamming.

Work may be in pen or pencil, or typeset. Please do not use pencil lead that is so soft that your work easily smears. This is easy to test: Try lightly smearing your work. Can you? If you write densely (as in [like this](http://all-one-typography.com/Dr_Bronners-label-Peppermint-32oz.jpg)) and your pencil smears, what can happen is that the scanner rollers start to slip like summer tires in snow, and the _next_ student's work gets crumpled. This only happens a few times per semester, but please don't be the culprit.

Such care instructions have a long history; ``Do Not Fold, Spindle or Mutilate'' was already an overused phrase fifty years ago. For one account, see [A Cultural History of the Punch Card ](https://design.osu.edu/carlson/history/PDFs/lubar-hollerith.pdf).

---

### Problem Session

I will be giving an evening problem session, before this exam. Seating is limited.

Wednesday, September 17, 2014  
7:30 PM to 9:30 PM, Diana LL 103 (Barnard)  

---

### Spring 2014 Study Guide

You may find it useful to consult last semester's study guide for exam 1:

* [Exam 1 Preparation](http://www.math.columbia.edu/~bayer/S14/LinearAlgebra/Exam1/)

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra)

This page hosts many other PDF files from previous semesters. 
