## Exam 3 Preparation <br /> Linear Algebra <br /> Fall 2014

---

### Practice and Homework for Exam 3

Our third problem set is due by 5pm on Wednesday, November 5, the day before our exam. It may be submitted after any class, or via the homework boxes for our class, on the fourth floor of the Mathematics building, on the left as one walks toward my office, 426 Math.

After this deadline, I will post solutions. Late work will not be accepted.

I am also posting a practice set with solutions, to serve as a model for completing this assignment.

* [Homework3-F14-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Homework3-F14-LinearAlgebra.pdf)
* [Practice3-F14-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Practice3-F14-LinearAlgebra.pdf)
* [Practice3-F14-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Practice3-F14-Solutions-LinearAlgebra.pdf)

These two problem sets are very similar to each other. Our exam will be similar to five of these nine problems.

Please note one important change in this homework and our next exam: Each problem comes with a form to fill in, where you declare what you consider to be your final answer. To receive credit for a homework or an exam problem, one needs to both fill in this form, and to show work supporting this answer. (To deny credit, I don't need to prove copying. Rather, I observe that insufficient work was shown, and the answer could have been copied. This policy is necessary to deter cheating.) Please study the practice solutions, which demonstrate what I am looking for.

Ideally, one should get far more practice than these problem sets offer. Your best bet is to look at course materials for previous semesters, many of which include solutions, and work as many similar problems as you can. Use your judgment in determining which past course materials are relevant.

A personalized copy of this assignment has been placed in your Courseworks Drop Box for this course. That copy includes a bar code identifying you and the problem, so that your work may be scanned, graded, and returned to you as a PDF file.

* [Courseworks](https://courseworks.columbia.edu)

Please print out your personalized copy of this assigment onto standard letter-sized printer paper, and hand in only those sheets of paper. You may work on both sides of each sheet.

If you want to print one-sided, but campus printers won't let you, then print one page at a time.

---

### Problem Session

I will be giving an evening problem session, before this exam. Seating is limited.

Wednesday, October 29, 2014  
7:30 PM to 9:30 PM, Diana LL 103 (Barnard)  

---

### Spring 2014 Study Guide

You may find it useful to consult last semester's study guide for exam 3:

* [Exam 3 Preparation](http://www.math.columbia.edu/~bayer/S14/LinearAlgebra/Exam3/)

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra)

This page hosts many other PDF files from previous semesters. 
