## Preparation for Final <br /> Linear Algebra <br /> Fall 2014

---

Our final exam will be partly review, and partly new material, from
Chapters 8 and 9 (Quadratic Forms, Linear Differential Equations) of Bretscher (any edition). As always, one can work problems from
the text for additional practice.

### Review

There will be three review questions. These will be modeled on problems that have appeared on our three midterms, all of which have been posted. So one may review by studying our exams. Expect problems that many people found difficult the first time around.

### New material

There will be five questions based on material since our last exam. They will be modeled on problems from our fourth set of homework exercises. So one may prepare by studying these exercises.

---

### Homework

Our final homework set is due by 6:00 PM Tuesday, December 16 (two days before our final exam). Solutions will then be posted, and homework will be returned to your Courseworks drop box on Wednesday.

* [Homework4-F14-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Homework4-F14-LinearAlgebra.pdf)
* [Homework4-F14-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Homework4-F14-Solutions-LinearAlgebra.pdf)
* [Practice4-F14-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Practice4-F14-LinearAlgebra.pdf)
* [Practice4-F14-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F14/Practice4-F14-Solutions-LinearAlgebra.pdf)

---

### Student Exam Conflicts

The following is the university policy regarding exam scheduling:

[http://registrar.columbia.edu/content/courses-and-exams#final](http://registrar.columbia.edu/content/courses-and-exams#final)

Students will occasionally have two exams scheduled for the same time. If one of the exams is a departmental exam for a class with several sections, the student should contact the department to arrange a make-up exam. Similarly, no student is obliged to take three exams on any given calendar day. Students with three exams on the same day should visit the Office of the University Registrar in 210 Kent Hall to fill out a form which can then be submitted to each instructor or department. An attempt will then be made to arrange for one of the instructors to schedule a make-up exam on a different day. Examinations are not rescheduled to accommodate travel plans.

---

### Problem Session

I will be giving an evening problem session before our final exam. Seating is limited.

Wednesday, December 3, 2014  
7:30 PM to 9:30 PM, Diana 504 (Barnard)  

---

### Further Practice

Last semester's study guide includes many links to other problems:

* [S14 Preparation for Final](http://www.math.columbia.edu/~bayer/S14/LinearAlgebra/Final/)

There are many ways to solve eigenvalue problems. We have covered a number of methods in class, not all of which are documented in this semester's solution sets. Many of these and other methods appear in older solution sets. It is highly recommended that students study solution sets from previous semesters, in addition to this semester's course materials.

What is the point of understanding more than one method? Ideally, one solves a problem several times by different methods, to be certain one is correct. However, even imagining the process of solving a problem by a second method is useful for comprehension.

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra)

This page hosts the above files, and many other PDF files from previous semesters.

---
