![Poster](img/Det.jpg)

## MATH V2010 <br /> Linear Algebra <br /> Fall 2014

---

<http://www.math.columbia.edu/~bayer/F14/LinearAlgebra>

---

[__Section 001__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20143-001/)  
__Tuesdays and Thursdays, 8:40am - 9:55am__  
[__405 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Section 002__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20143-002/)  
__Tuesdays and Thursdays, 11:40am - 12:55pm__  
[__405 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2014.html)  
[Student Services Online](https://www.ais.columbia.edu/cgi-bin/ssv/ssol)

---

### Homework and Exams

Including our final, there will be a total of four exams. Course grades will be determined by these exams, and four graded problem sets:

* __Homework__ (16 pts)
* __Exam 1__ (30 pts), Thursday, September 18
* __Exam 2__ (30 pts), Tuesday, October 14
* __Exam 3__ (30 pts), Thursday, November 6
* __Final__ (48 pts), Thursday, December 18, 9:00am-Noon Section 001, 4:10-7:00pm Secion 002

Makeup exams will only be given under exceptional circumstances, and require a note from a doctor or a dean.

Each problem set will consist of model exam questions, distributed via Courseworks drop boxes. Problems can be handed in at a pace chosen by the student, no later than the last class before each exam. Each problem will be scanned, graded, and returned as a PDF file, as they are received. Collaboration on problems is encouraged, but each student must submit their own work.

[Courses and Exams](http://registrar.columbia.edu/content/courses-and-exams)  
[University Academic Calendar](http://registrar.columbia.edu/academic-calendar/6)  
[Columbia Disability Form](http://www.math.columbia.edu/~bayer/ODS/Disability_TestingAccommodation.pdf)  

[__Cheating Policy__](http://www.math.columbia.edu/~bayer/F14/LinearAlgebra/cheating.php)  

---

### Preparation for Exams

The following will be study guides for each segment of our course:

* [Preparation for Exam 1](Exam1)
* [Preparation for Exam 2](Exam2)
* [Preparation for Exam 3](Exam3)
* [Preparation for Final](Final)

---

### Problem Sessions

I will be giving four evening problem sessions, before each of our exams. Seating for each session is limited.

Wednesday, September 17, 2014  
7:30 PM to 9:30 PM, Diana LL 103 (Barnard)  

Monday, October 13, 2014  
7:30 PM to 9:30 PM, Milbank 405 (Barnard)  

Wednesday, October 29, 2014  
7:30 PM to 9:30 PM, Diana LL 103 (Barnard)  

Wednesday, December 3, 2014  
7:30 PM to 9:30 PM, Diana 504 (Barnard)  

---

### Textbook

The following is the textbook that our department has chosen for Linear Algebra.

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
$175 list price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977)
($140), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0321796977&type=ISBN&location=10000&state=NY&dispCurr=USD)
($33 and up).

This is the recommended text for this course, but students are free to rely on alternate resources, such as earlier editions of this or another text. All graded problem sets will be distributed as PDF files, so this specific text is not needed to complete course requirements. It is however highly recommended that students read this or a similar textbook, while studying outside class.

---

### Course Materials

[Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra/)

This page hosts many PDF files from previous semesters.

---

### Calendar

This [calendar](calendar.php) gives our schedule of classes, problem sessions, and exams:

<-calendar->

[&nbsp;](source.php)
[&nbsp;](links.php)
[&nbsp;](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FLinearAlgebra%2F)
